singularity(1)

NAME

singularity-plugin-enable - Enable an installed Singularity plugin

SYNOPSIS

singularity plugin enable

DESCRIPTION

The 'plugin enable' command allows a user to enable a plugin that is already
  installed in the system and which has been previously disabled.

OPTIONS

-h, --help[=false]
    help for enable

EXAMPLE

      $ singularity plugin enable example.org/plugin

SEE ALSO

singularity-plugin(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra